/* CSS Document */
#conteneur {
	position:absolute;
	left:50%;
	margin-left:-450px;
	width:900px;
	height:7447px;
	background:#000000;
	background-repeat: no-repeat;
	top: 30px;
}

#seringue {
	position:absolute;
	background:url(../img/seringue.jpg);
	width:900px;
	height:165px;
}

#lesacolytes {
	position:absolute;
	background:url(../img/lesacolytes.jpg);
	width:900px;
	height:113px;
	top:165px;
}

#acoacoacolyte {
	position:absolute;
	background:url(../img/acoacoacolyte.jpg);
	width:900px;
	height:50px;
	top:278px;
}

#acoacoacolytend {
	position:absolute;
	background:url(../img/acoacoacolyte.jpg);
	width:900px;
	height:50px;
	top:7391px;
}

#acochiffre {
	background-repeat:repeat-y;
	background:url(../img/231369141672.jpg);
	position:absolute;
	width:900px;
	height:7069px;
	top:328px;
	
}

#texte {
	position:absolute;
	width:780px;
	height:662px;
	top:10px;
	left:60px;
	right:60px;
	
}
